/* CSS Document */
#info{color:#2250b9;padding-left:15px;vertical-align:top;font-size:11px;}
/*#info a{color:#A00;text-decoration:none;}
#info ol{list-style-image: url(../images/cuadro-ul.png);margin-top:15px;}
#info li{margin:5px 0;}*/
.btn-menu1{width:72px;height:30px;background: url(../images/menu/btn-Inicio.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu1:hover{background-position:0 -30px;}
.btn-menu2{width:72px;height:30px;background: url(../images/menu/btn-Demo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu2:hover{background-position:0 -30px;}
.btn-menu3{width:143px;height:30px;background: url(../images/menu/btn-Condiciones.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu3:hover{background-position:0 -30px;}
.btn-menu4{width:95px;height:30px;background: url(../images/menu/btn-Contactenos.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu4:hover{background-position:0 -30px;}
.btn-menu5{width:143px;height:30px;background: url(../images/menu/btn-Preguntas.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu5:hover{background-position:0 -30px;}
.btn-menu6{width:143px;height:30px;background: url(../images/menu/btn-EnviarAmigo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu6:hover{background-position:0 -30px;}
.btn-menu7{width:72px;height:30px;background: url(../images/menu/btn-English.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu7:hover{background-position:0 -30px;}
.btn-declinar{width:72px;height:30px;background: url(../images/btn-Declinar.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-declinar:hover{background-position:0 -30px;}
.btn-aceptar{width:72px;height:30px;background: url(../images/btn-Acepta.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-aceptar:hover{background-position:0 -30px;}

.btn-menu1-en{width:72px;height:30px;background: url(../images/menu/btn-Inicio-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu1-en:hover{background-position:0 -30px;}
.btn-menu2-en{width:72px;height:30px;background: url(../images/menu/btn-Demo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu2-en:hover{background-position:0 -30px;}
.btn-menu3-en{width:143px;height:30px;background: url(../images/menu/btn-Condiciones-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu3-en:hover{background-position:0 -30px;}
.btn-menu4-en{width:95px;height:30px;background: url(../images/menu/btn-Contactenos-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu4-en:hover{background-position:0 -30px;}
.btn-menu5-en{width:143px;height:30px;background: url(../images/menu/btn-Preguntas-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu5-en:hover{background-position:0 -30px;}
.btn-menu6-en{width:143px;height:30px;background: url(../images/menu/btn-EnviarAmigo-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu6-en:hover{background-position:0 -30px;}
.btn-menu7-en{width:72px;height:30px;background: url(../images/menu/btn-Espanol.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu7-en:hover{background-position:0 -30px;}
.btn-declinar-en{width:72px;height:30px;background: url(../images/btn-Declinar-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-declinar-en:hover{background-position:0 -30px;}
.btn-aceptar-en{width:72px;height:30px;background: url(../images/btn-Acepta-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-aceptar-en:hover{background-position:0 -30px;}
